Subject: Re: [lojban] xalka cipra

From: [email-masked]
Date: Sat, 27 Apr 2002 16:18:14 EDT

In a message dated 4/27/2002 1:22:28 PM Central Daylight Time, 
[email-masked] writes:

> {selxabyce'i} works for me, at least. (Assuming I correctly understand
> that proof = 2 * percent alcohol)
> 

Got that right, but the rafsi for {ce'i} "percent" is {cez} and {ce'i} is a 
rafsi of {cteki} "tax" (AFT anyone?) Does {cezyxabda} work? It is not 
restricted to alcohol, of course. Maybe (for history's sake) {cezyspoja}?